Package Details: kag 0.91A-2

Git Clone URL: https://aur.archlinux.org/kag.git (read-only)
Package Base: kag
Description: King Arthur's Gold Classic is a game about building castles and destroying your enemies (inspired by Soldat and Minecraft)
Upstream URL: http://kag2d.com/
Keywords: game strategy
Licenses: custom
Conflicts: kag
Submitter: reflexing
Maintainer: aaronfischer
Last Packager: aaronfischer
Votes: 27
Popularity: 0.000000
First Submitted: 2011-07-23 07:05
Last Updated: 2015-06-13 19:51

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

kyrylo commented on 2012-07-14 19:55

How so? Can someone confirm that?

hickop commented on 2012-07-14 19:50

lib32-libxxf86vm required as x86_64 depends.

kyrylo commented on 2012-05-18 15:01

% packer -S lib32-libstdc++5
Package `lib32-libstdc++5' does not exist.
% packer -S lib32-freetype2
Package `lib32-freetype2' does not exist.

disastro commented on 2012-05-15 17:55

64-bit dependencies should most likely include lib32-freetype2 and lib32-libstdc++5 because when I downloaded the game manually, not from the PKGBUILD I couldn't run the game without those libraries, freh install today

kyrylo commented on 2012-04-15 16:21

@gururise, thank you. PKGBUILD updated.

gururise commented on 2012-04-15 15:29

Download link has changed to: http://kag2d.com/en/download/kag_x.tar.gz

Anonymous comment on 2012-04-08 15:12

For the sound, i also had to install lib32-alsa-plugins

kyrylo commented on 2012-04-05 18:31

The latest update of the game has broken my game. Currently, I can't even launch it for some reason:

`rungame.sh: line 5: ./KAG: cannot execute binary file`

kyrylo commented on 2012-04-05 18:20

The latest update of the game has broken my game. Currently, I can't even launch it for some reason:

`rungame.sh: line 5: ./KAG: cannot execute binary file`

kyrylo commented on 2012-03-27 19:38

@Manifolded, your proposition isn't good. How shall I differentiate, which user has what graphics card? So, nVidia users would have to install ATI drivers? Or manually edit PKGBUILD on the fly, retaining only needed driver?

With respect to "[@]}" oddity: I don't know, why is so. I'm not the author of these lines of code of PKGBUILD, but check out Arch Wiki: https://wiki.archlinux.org/index.php/PKGBUILD#arch

I don't want to touch it yet. Let's wait for another game's build, and I'll try to fix it.